Package: osmosis
Version: 0.31.2-1
Severity: important

the line 67 starts with
$MYAPP_CLASSPATH=....
The "$" should be removed, as the variable is typically empty.


-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (800, 'unstable'), (800, 'testing'), (500, 'experimental'), (500, 
'stable')
Architecture: i386 (i686)

Kernel: Linux 2.6.30-2-686 (SMP w/1 CPU core)
Locale: LANG=de_LU.UTF-8, LC_CTYPE=de_LU.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages osmosis depends on:
ii  libcommons-dbcp-java     1.3~svn803474-1 Database Connection Pooling Servic
ii  libmysql-java            5.1.10+dfsg-2   Java database (JDBC) driver for My
ii  libpg-java               8.4-701-1       Java database (JDBC) driver for Po
ii  libpostgis-java          1.4.0-1         geographic objects support for Pos
ii  libspring-beans-2.5-java 2.5.6.SEC01-4   modular Java/J2EE application fram
ii  libspring-jdbc-2.5-java  2.5.6.SEC01-4   modular Java/J2EE application fram
ii  libspring-tx-2.5-java    2.5.6.SEC01-4   modular Java/J2EE application fram
ii  libwoodstox-java         1:3.9.2.dfsg-1  a high-performance XML processor
ii  openjdk-6-jre [java6-run 6b16-1.6.1-1    OpenJDK Java runtime, using Hotspo
ii  sun-java6-jre [java6-run 6-16-1          Sun Java(TM) Runtime Environment (

osmosis recommends no packages.

osmosis suggests no packages.

-- no debconf information



_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-grass-devel

Reply via email to